% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pca.R
\name{pca_ind_coords}
\alias{pca_ind_coords}
\title{Compute coordinates for individuals}
\usage{
pca_ind_coords(eigs)
}
\arguments{
\item{eigs}{eigs computed by \code{pca_eigen} or \code{pca_weighted_eigen}}
}
\value{
A dataframe of individual coordinates.
}
\description{
Return principal component for individuals
}
\examples{
library(booklet)

iris[, -5] |>
  pca_standardize_norm() |>
  pca_weighted_eigen() |>
  pca_ind_coords() |>
  head()
}
